<div style="margin-top: 15px" ng-controller="FilterInvoiceAdvancePaymentCtrl"
	class="listViewTopMenuDiv noprint">

	<div class="listViewActionsDiv row-fluid">

		<table
			class="table table-bordered blockContainer showInlineTable equalSplit">
			<thead>
				<tr>
					<th class="blockHeader" colspan="8" ng-show="ctrl.hideForm"><span
						ng-click="ctrl.hideForm=false" class="glyphicon glyphicon-expand"></span>&nbsp;Parametri
						Ricerca</th>
					<th class="blockHeader" colspan="8" ng-hide="ctrl.hideForm"><span
						ng-click="ctrl.hideForm=true"
						class="glyphicon glyphicon-collapse-down"></span>&nbsp;Parametri
						Ricerca</th>
				</tr>
			</thead>
			<tbody ng-hide="ctrl.hideForm">
				<tr>
					<td class="fieldLabel medium"><label
						class="muted pull-right marginRight10px"> <span
							class="redColor" ng-show="selectedDsp === None">*</span>DSP
					</label></td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10"> <select name="dspname" id="dspname"
								ng-model="selectedDsp"
								ng-options="item.name for item in ctrl.dspList track by item.idDsp"
								required>
							</select>
							</span>
						</div>
					</td>
					<td class="fieldLabel medium"><label
						class="muted pull-right marginRight10px"> <span
							class="redColor" ng-show="selectedAdvancePaymentCode === None">*</span>ANTICIPI FRUIBILI
					</label></td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="selectedAdvancePaymentCode"> <select name="selectedAdvancePaymentCode" id="selectedAdvancePaymentCode"
								ng-model="selectedAdvancePaymentCode"
								ng-options="item.name for item in ctrl.codes"
								required>
							</select>
							</span>
						</div>
					</td>
				</tr>

				<tr>
					<td class="fieldLabel medium" style="text-align: right" nowrap
						colspan="8">
						<button ng-disabled="form.$invalid || (selectedDsp === None && selectedAdvancePaymentCode === None)"
							class="btn addButton"
							ng-click="apply(selectedDsp,selectedAdvancePayment, selectedPeriodFrom, selectedPeriodTo)">
							<span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Applica</strong>
						</button>
					</td>
				</tr>
			</tbody>
		</table>

	</div>

</div>